мир.ресурсы = {
    изображения: {
        основа: "р/отладка/основа.jpg",
        линия: "р/отладка/линия_вертикальная.png",
        изба: "р/сцены/изба.jpg",
        молоко: "р/вещи/банка_молока.png",
        лужа: "р/вещи/лужа.png",
        паук: "р/животные/паук.png",
        мышь: "р/животные/мышь.png",
        самовар: "р/вещи/самовар.png",
        стрела: "р/вещи/стрела.png",
        окноРазбито: "р/вещи/окно_разбитая-часть.png",
        окноСломано: "р/вещи/окно_дыра.png",
        крышкаПодпола: "р/вещи/крышка-подпола.png",
    },
    звуки: {
        цикл: "р/звуки/555803__ddmyzik__sunset-loop.wav",
    },
};

мир.настройки.scene.preload = function()
{
    const изо = мир.ресурсы.изображения;
    if (изо)
    {
        for (имя in изо)
        {
            this.load.image(имя, изо[имя]);
        }
    }

    const звуки = мир.ресурсы.звуки;
    if (звуки)
    {
        for (имя in звуки)
        {
            this.load.audio(имя, звуки[имя]);
        }
    }
};
